# yaml-language-server: $schema=../../schema/Extracts.schema.json
---
extracts:
# Values: Yea | No. Nullable null is equal to No. 
  - name: CA10__publicAccessible__c
    value:
      FIELD: 
        path: CA10__publicAccessible__c
        # undeterminedIf:
        #   noAccessDelegate:
        #     path: "CA10__publicAccessible__c"
        #     currentStateMessage: "Unable to determined Public Access. Possible Permissions issues with ec2:DescribeSnapshotAttribute."